.video-detail-header {
  padding-top: 15px;
}

.video-detail {
  margin-top: 40px;
  margin-left: 100px;
}

.subtitles {
  justify-content: space-between;
}

mat-card[ng-reflect-router-link] {
  cursor: pointer;
}

.suggestion-bar {
  margin-top: 10px;
}

.subscribe-button {
  height: 40px;
  justify-content: right;
}

.subscribe-button-clicked {
  background-color: gray;
  height: 40px;
}

.view-count {
  padding-right: 5px;
}

.dot {
  border-radius: 50%;
  width: 5px;
  height: 5px;
  background-color: black;
  display: inline-block;
}

.video-upload-date {
  padding-left: 5px;
}

.thumbs-down {
  padding-left: 15px;
}

.like-dislike-section {
  padding-right: 10px;
}
